:root {
  --main-color-presencial: #f9b200;
  --main-color-porvideo: #b3cb00;
  --main-color-primary: #fff;
  --main-color-secondary: #b3cb00;
}

/* (*) Limpa formatação padrão*/

html,
body {
  scroll-behavior: smooth;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

body {
  /* overflow-x: hidden; */
  font-family: 'Montserrat', sans-serif;
  display: flex;
  flex-direction: column;
}

.conteudo {
  flex: 1 0 auto;
}

.banneragendamento {
  /* width: 100%;
    height: 375px;
    margin: 0px; */
  background: url('../img/bannerAgendamento.png') no-repeat;
  /* background-size: 100% 100%; */
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.btn-agenda-porvideo {
  border-radius: 50px;
  padding: 10px 25px 10px 25px;
  border: 1px solid var(--main-color-porvideo);
  border-color: #fff;
  font-size: 15px;
  font-weight: bold;
}

.btn-select-agenda-porvideo {
  border-radius: 20px;
  background-color: var(--main-color-porvideo);
  border: 2px solid var(--main-color-porvideo);
  padding: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}

.btn-agenda-porvideo:hover {
  background-color: var(--main-color-porvideo);
  box-shadow: 0 0 0.8em var(--main-color-porvideo);
  font-weight: bold;
  color: #fff;
}

.btn-agenda-porvideo-bg {
  background-color: var(--main-color-porvideo);
  border-radius: 50px;
  padding: 10px 25px 10px 25px;
  border: 1px solid var(--main-color-porvideo);
  font-size: 15px;
  font-weight: bold;
}

.btn-agenda-porvideo-bg:hover {
  background-color: var(--main-color-porvideo);
  box-shadow: 0 0 0.8em var(--main-color-porvideo);
  font-weight: bold;
  color: #fff;
}

.btn-agenda-presencial {
  border-radius: 50px;
  padding: 10px 25px 10px 25px;
  border: 1px solid var(--main-color-presencial);
  border-color: #fff;
  font-size: 15px;
  font-weight: bold;
}

.btn-select-agenda-presencial {
  border-radius: 20px;
  border: 2px solid var(--main-color-presencial);
  background-color: var(--main-color-presencial);
  padding: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}

.btn-agenda-presencial:hover {
  background-color: var(--main-color-presencial);
  box-shadow: 0 0 0.8em var(--main-color-presencial);
  font-weight: bold;
  color: #fff;
}

.btn-agenda-presencial-bg {
  background-color: var(--main-color-presencial);
  border-radius: 50px;
  padding: 10px 25px 10px 25px;
  border: 1px solid var(--main-color-presencial);
  font-size: 15px;
  font-weight: bold;
}

.btn-agenda-presencial-bg:hover {
  background-color: var(--main-color-presencial);
  box-shadow: 0 0 0.8em var(--main-color-presencial);
  font-weight: bold;
  color: #fff;
}

.btn-presencial {
  color: #fff;
  background-color: var(--main-color-presencial);
}

.btn-presencial:hover {
  color: #fff;
  background-color: var(--main-color-presencial);
  box-shadow: 0 0 0.8em var(--main-color-presencial);
}

.btn-porvideo {
  color: #fff;
  background-color: var(--main-color-porvideo);
}

.btn-porvideo:hover {
  color: #fff;
  background-color: var(--main-color-porvideo);
  box-shadow: 0 0 0.8em var(--main-color-porvideo);
}

.btn-agendar-exames {
  color: #fff;
  background-color: #ec811f;
  border-radius: 10px;
}

.btn-agendar-exames:hover {
  color: #fff;
  background-color: #ec811f;
  box-shadow: 0 0 0.8em #ec811f;
}

.btn-conhecer-rede {
  color: #fff;
  background-color: #20276f;
  border-radius: 10px;
}

.btn-conhecer-rede:hover {
  color: #fff;
  background-color: #fff;
  box-shadow: 0 0 0.8em #fff;
}

.card-select-doctor {
  color: rgb(126, 126, 126);
  text-decoration: none;
  border-radius: 13px;
  border: 2px solid #ddd;
}

.card-select-doctor:hover {
  color: #fff;
  background-color: var(--main-color-porvideo);
  text-decoration: none;
}

.rodape {
  background-color: var(--main-color-primary);
  flex-shrink: 0;
}

.rodape .titulo-rodape {
  color: var(--main-color-secondary);
}

.rodape .texto-rodape {
  color: #fff;
  font-size: 11px;
}
